.settings {
    display: flex;
    flex-direction: column;
    width: 300px;
    height: 90vh;
    float: left;
    textarea {
        height: 100%;
        width: calc(100% - 2px);
        padding: 0px;
        resize: none;
    }
    button {
        width: 100%;
    }
}

.flowchart {
    width: calc(100vw - 360px);
    height: 90vh;
    margin-left: 320px;
    margin-right: 2%;
    h1 {
        text-align: center;
    }
    h4 {
        text-align: center;
    }
    div {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
}